KLA10301
DoS vulnerability in Python
Обновлено: 17/06/2019
Дата обнаружения
19/05/2014
Уровень угрозы
Warning
Описание

An incorrect hash realization was found in Python. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed input.

Пораженные продукты

Python 2.7 versions from 2.7.0 to 2.7.7
Python 3.0 versions from 3.0.0 to 3.0.1
Python 3.1 versions from 3.1.0 to 3.1.5
Python 3.2 versions from 3.2.0 to 3.2.5
Python 3.3 versions from 3.3.0 to 3.3.5

Решение

Update to the latest version

Оказываемое влияние
?
DoS 
[?]
Связанные продукты
Python
CVE-IDS
CVE-2013-70404.3Warning